export function onLoad() {
    const buttons = document.querySelectorAll('.institut-button');
    buttons.forEach(button => {
        button.addEventListener('click', () => {
            localStorage.setItem('institut', button.id);
            window.location.href = '/questionnaire';
        }
    )});
}